@charset "utf-8";

/* personal-vbM8MT8W7V */
.personal-vbM8MT8W7V {
  overflow: hidden;
  position: relative;
  background: url(../images/img_subvisual_02.png) no-repeat center / cover !important
}

.personal-vbM8MT8W7V .contents-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 73rem
}

.personal-vbM8MT8W7V .title-area {
  width: 100%;
  text-align: center
}

.personal-vbM8MT8W7V .title-area .title {
  position: relative;
  color: #fff;
  font-weight: var(--fw-medium)
}

.personal-vbM8MT8W7V .title-area .title+.title {
  margin-top: .8rem
}

.personal-vbM8MT8W7V .title-area p {
  margin-top: 2.4rem;
  color: #fff;
  font-weight: var(--fw-ragular)
}

.personal-vbM8MT8W7V .block_overlay {
  position: absolute;
  content: '';
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #372E21FF;
  opacity: 0.2
}

@media (max-width: 992px) {
  .personal-vbM8MT8W7V {
    background: url(../images/img_filler_bg_m.png) no-repeat center / cover !important
  }

  .personal-vbM8MT8W7V .contents-container {
    height: 48rem
  }

  .personal-vbM8MT8W7V .title-area {
    text-align: left
  }

  .personal-vbM8MT8W7V .title-area h2 {
    padding-bottom: 1.4rem
  }

  .personal-vbM8MT8W7V .title-area h2::after {
    left: 0;
    transform: none;
    width: 4rem
  }

  .personal-vbM8MT8W7V .title-area p {
    margin-top: 1.2rem
  }
}
/* personal-ZnMAQ6PP30 */
.personal-ZnMAQ6PP30 {
  overflow: hidden;
  position: relative;
  padding-top: 10rem;
  padding-bottom: 12rem
}

.personal-ZnMAQ6PP30 .contents-inner {
  width: 100%
}

.personal-ZnMAQ6PP30 .title-area {
  padding-bottom: 1.2rem;
  border-bottom: 1px solid var(--black)
}

.personal-ZnMAQ6PP30 .title-area .title {
  margin-bottom: 0.4rem
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 4rem;
  margin-top: 0.4rem
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  transform: translateX(2rem);
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background: #d9d9d9
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li.active a {
  color: var(--black)
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  color: #999;
  font-weight: var(--fw-medium)
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li:first-child a {
  padding: 0.7rem 0
}

.personal-ZnMAQ6PP30 .title-area .breadcrumbs li a.ff-ico::before {
  display: flex;
  justify-content: center;
  width: 1.8rem;
  height: 1.8rem
}

.personal-ZnMAQ6PP30 .desc-area .title {
  margin-bottom: 6rem
}

.personal-ZnMAQ6PP30 .desc-area .title p {
  margin-top: 1.2rem;
  color: var(--text-color3)
}

.personal-ZnMAQ6PP30 .desc-area .thumb {
  margin-bottom: 3.2rem;
  height: 54rem
}

.personal-ZnMAQ6PP30 .desc-area .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.personal-ZnMAQ6PP30 .desc-area .desc {
  display: flex;
  justify-content: space-between
}

.personal-ZnMAQ6PP30 .desc-area .desc strong {
  width: 50%
}

.personal-ZnMAQ6PP30 .desc-area .desc p {
  width: calc(50% - 8rem)
}

.personal-ZnMAQ6PP30 .line {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 8rem;
  height: 20rem
}

.personal-ZnMAQ6PP30 .line::before {
  content: "";
  position: absolute;
  top: 0;
  width: 0.1rem;
  height: 100%;
  background: var(--black)
}

@media (max-width: 992px) {
  .personal-ZnMAQ6PP30 {
    padding-top: 10rem;
    padding-bottom: 6rem
  }

  .personal-ZnMAQ6PP30 .title-area {
    padding-bottom: 0.8rem
  }

  .personal-ZnMAQ6PP30 .title-area .title {
    margin-bottom: 1.2rem
  }

  .personal-ZnMAQ6PP30 .title-area .breadcrumbs {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 0 2.7rem;
    margin-top: 1.2rem
  }

  .personal-ZnMAQ6PP30 .title-area .breadcrumbs li:not(:last-child)::after {
    transform: translateX(1.5rem);
    width: 0.3rem;
    height: 0.3rem
  }

  .personal-ZnMAQ6PP30 .title-area .breadcrumbs li a {
    gap: 0.4rem
  }

  .personal-ZnMAQ6PP30 .title-area .breadcrumbs li:first-child a {
    padding: 0.8rem 0
  }

  .personal-ZnMAQ6PP30 .title-area .breadcrumbs li a.ff-ico::before {
    width: 1.6rem;
    height: 1.6rem
  }

  .personal-ZnMAQ6PP30 .desc-area .title {
    margin-bottom: 3rem
  }

  .personal-ZnMAQ6PP30 .desc-area .title p {
    margin-top: 0.8rem
  }

  .personal-ZnMAQ6PP30 .desc-area .thumb {
    margin-bottom: 2.4rem;
    height: 40rem
  }

  .personal-ZnMAQ6PP30 .desc-area .desc {
    display: block
  }

  .personal-ZnMAQ6PP30 .desc-area .desc strong {
    display: inline-block;
    width: 100%
  }

  .personal-ZnMAQ6PP30 .desc-area .desc p {
    width: 100%;
    margin-top: 1.2rem
  }

  .personal-ZnMAQ6PP30 .line {
    margin-top: 4rem;
    height: 10rem
  }
}
/* bloomcity-N18 */
.beyound-N12 {
  overflow: hidden;
  position: relative;
  padding-top: 12rem;
  padding-bottom: 6rem
}

.beyound-N12 .contents-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 11.5rem
}

.beyound-N12 .thumb {
  flex: 1 1 15.5rem;
  height: 40rem
}

.beyound-N12 .thumb img {
  width: 100%;
  height: 100%;
  object-fit: contain
}

.beyound-N12 .desc {
  flex: 1
}

.beyound-N12 .desc strong {
  font-weight: var(--fw-bold)
}

.beyound-N12 .desc p {
  margin-top: 1.6rem;
  color: #666
}

@media (max-width: 992px) {
  .beyound-N12 {
    padding-top: 6rem;
    padding-bottom: 3rem
  }

  .beyound-N12 .contents-inner {
    flex-direction: column;
    gap: 1.6rem
  }

  .beyound-N12 .thumb {
    height: 24rem
  }

  .beyound-N12 .desc p {
    margin-top: 0.8rem
  }

  .beyound-N12 .thumb,
  .beyound-N12 .desc {
    flex: none;
    width: 100%
  }
}
/* bloomcity-N19 */
.beyound-N13 {
  overflow: hidden;
  position: relative;
  padding-top: 6rem;
  padding-bottom: 24rem
}

.beyound-N13 .contents-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 11.5rem
}

.beyound-N13 .thumb {
  flex: 1 1 15.5rem;
  height: 40rem
}

.beyound-N13 .thumb img {
  width: 100%;
  height: 100%;
  object-fit: contain
}

.beyound-N13 .desc {
  flex: 1
}

.beyound-N13 .desc strong {
  font-weight: var(--fw-bold)
}

.beyound-N13 .desc p {
  margin-top: 1.6rem;
  color: #666
}

@media (max-width: 992px) {
  .beyound-N13 {
    padding-top: 3rem;
    padding-bottom: 12rem
  }

  .beyound-N13 .contents-inner {
    flex-direction: column-reverse;
    gap: 1.6rem
  }

  .beyound-N13 .thumb {
    height: 24rem
  }

  .beyound-N13 .desc p {
    margin-top: 0.8rem
  }

  .beyound-N13 .desc img {
    width: 9rem
  }

  .beyound-N13 .thumb,
  .beyound-N13 .desc {
    flex: none;
    width: 100%
  }
}
/* skin-N23 */
.beyound-N14 {
  overflow: hidden;
  position: relative;
  padding-top: 16rem;
  padding-bottom: 16rem;
  background: url(../images/img_filer_banner.png) no-repeat center / cover !important
}

.beyound-N14 .contents-inner {
  width: 100%
}

.beyound-N14 .title-area {
  margin-bottom: 4rem;
  text-align: center
}

.beyound-N14 .list-area {
  display: flex
}

.beyound-N14 .list-area li {
  display: flex;
  flex-direction: column;
  flex: 1;
  position: relative;
  padding: 4rem;
  text-align: center
}

.beyound-N14 .list-area li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -6rem;
  transform: translateY(-50%);
  width: 12rem;
  height: 0.1rem;
  background: #e5e5e5
}

.beyound-N14 .list-area span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.4rem 2.4rem;
  margin: 0 auto;
  width: 7.4rem;
  height: 3.7rem;
  color: #fff;
  font-weight: var(--fw-bold);
  background: var(--primary);
  border-radius: 1.9rem
}

.beyound-N14 .list-area .thumb {
  margin: 4.8rem 0 2.8rem
}

.beyound-N14 .list-area .thumb img {
  width: 6rem;
  height: 6rem;
  object-fit: cover
}

.beyound-N14 .list-area .desc strong {
  font-weight: var(--fw-bold);
  color: var(--primary)
}

.beyound-N14 .list-area .desc p {
  margin-top: 1.6rem;
  color: #767676;
  word-break: keep-all;
  text-wrap: pretty
}

.beyound-N14 .block_overlay {
  position: absolute;
  content: '';
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.2
}

@media (max-width: 992px) {
  .beyound-N14 {
    padding-top: 8rem;
    padding-bottom: 8rem;
    background: url(../images/img_filer_banner.png) no-repeat center / cover !important
  }

  .beyound-N14 .title-area {
    margin-bottom: 2.4rem
  }

  .beyound-N14 .list-area {
    flex-direction: column;
    gap: 8rem
  }

  .beyound-N14 .list-area li {
    align-items: center;
    padding: 2.4rem 0
  }

  .beyound-N14 .list-area li:not(:last-child)::after {
    top: auto;
    bottom: -8rem;
    right: auto;
    transform: none;
    width: 0.1rem;
    height: 8rem
  }

  .beyound-N14 .list-area span {
    padding: 0.2rem 1.8rem;
    width: 5.8rem;
    height: 2.8rem
  }

  .beyound-N14 .list-area .thumb {
    margin: 2.4em 0 1.8rem
  }

  .beyound-N14 .list-area .thumb img {
    width: 4.6rem;
    height: 4.6rem
  }

  .beyound-N14 .list-area .desc p {
    margin-top: 1.2rem
  }
}
/* hooms-N39 */
.beyound-N15 {
  overflow: hidden;
  position: relative;
  padding-top: 24rem;
  padding-bottom: 12rem
}

.beyound-N15 .contents-inner {
  width: 100%
}

.beyound-N15 .list-item+.list-item {
  margin-top: 4rem
}

.beyound-N15 .list-item strong {
  color: #111
}

.beyound-N15 .list {
  margin-top: 1.2rem
}

.beyound-N15 .list li {
  display: flex;
  align-items: flex-start;
  gap: 0.8rem;
  position: relative;
  color: #666
}

.beyound-N15 .list li+li {
  margin-top: .8rem
}

.beyound-N15 .list li::before {
  position: relative;
  top: 1rem;
  flex-shrink: 0;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #666
}

@media (max-width: 992px) {
  .beyound-N15 {
    padding-top: 12rem;
    padding-bottom: 6rem
  }

  .beyound-N15 .list-item+.list-item {
    margin-top: 2.4rem
  }

  .beyound-N15 .list {
    margin-top: 0.8rem
  }

  .beyound-N15 .list li {
    gap: 0.4rem
  }

  .beyound-N15 .list li::before {
    width: 2px;
    height: 2px
  }
}
/* campland-N15 */
.beyound-N16 {
  overflow: hidden;
  position: relative;
  padding-top: 12rem;
  padding-bottom: 24rem
}

.board_blank {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 300px;
  background: #ddd;
  align-items: center;
  flex-direction: column;
  font-size: 30px
}

.beyound-N16 .textset {
  margin-bottom: 2.8rem
}

.beyound-N16 .textset .textset-tit {
  font-weight: var(--fw-bold)
}

.beyound-N16 .textset .textset-tit+.textset-desc {
  margin-top: 1.6rem
}

.beyound-N16 .textset .textset-desc {
  color: #777
}

.beyound-N16 .cardset-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem
}

.beyound-N16 .cardset .cardset-figure {
  height: 32rem
}

.beyound-N16 .cardset .cardset-body {
  padding-top: 1.6rem;
  padding-bottom: 0
}

.beyound-N16 .cardset .cardset-tit {
  font-weight: var(--fw-bold)
}

.beyound-N16 .cardset .cardset-tit+.cardset-desc {
  margin-top: 0.8rem
}

.beyound-N16 .cardset .cardset-desc {
  display: block;
  color: #777
}

.pagiset {
  margin-top: 2rem
}

@media (max-width: 992px) {
  .beyound-N16 {
    padding-top: 6rem;
    padding-bottom: 12rem
  }

  .beyound-N16 .textset {
    margin-bottom: 2.8rem
  }

  .beyound-N16 .textset .textset-tit+.textset-desc {
    margin-top: 0.8rem
  }

  .beyound-N16 .cardset-wrap {
    grid-template-columns: 1fr
  }

  .beyound-N16 .cardset {
    width: 100%
  }

  .beyound-N16 .cardset .cardset-figure {
    height: 25rem
  }
}
/* beyound-N8-en */
.beyound-N8-en {
  background: #fff;
  padding-bottom: 6rem
}

.beyound-N8-en .contents-inner {
  display: flex;
  justify-content: center;
  gap: 6rem;
  position: relative;
  width: 100%
}

.beyound-N8-en .thumb-area {
  width: 100%;
  max-width: 50rem;
  height: 48rem
}

.beyound-N8-en .thumb-area img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.beyound-N8-en .desc-area {
  flex: 1;
  align-self: center
}

.beyound-N8-en .desc-area .name {
  display: flex;
  align-items: flex-end;
  gap: 0.8rem
}

.beyound-N8-en .desc-area .name span {
  font-weight: var(--fw-medium);
  transform: translateY(-.6rem)
}

.beyound-N8-en .history {
  margin-top: 4rem
}

.beyound-N8-en .history strong {
  font-weight: var(--fw-bold)
}

.beyound-N8-en .history-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  margin-top: 1.6rem
}

.beyound-N8-en .history-wrap .item li+li {
  margin-top: .6rem
}

@media (max-width: 992px) {
  .beyound-N8-en {
    padding-bottom: 3rem
  }

  .beyound-N8-en .contents-inner {
    flex-direction: column;
    gap: 1.6rem
  }

  .beyound-N8-en .thumb-area {
    flex: none;
    align-self: center;
    max-width: 100%;
    height: auto;
    aspect-ratio: 328 / 316
  }

  .beyound-N8-en .desc-area {
    flex: none;
    width: 100%
  }

  .beyound-N8-en .desc-area .name {
    gap: .4rem
  }

  .beyound-N8-en .desc-area .name span {
    transform: translateY(-.4rem)
  }

  .beyound-N8-en .history {
    margin-top: 2rem
  }

  .beyound-N8-en .history-wrap {
    grid-template-columns: 1fr;
    gap: 1.2rem;
    margin-top: 1.2rem
  }

  .beyound-N8-en .history-wrap .item li+li {
    margin-top: .2rem
  }
}
/* beyound-N9-en */
.beyound-N9-en {
  background: #fff;
  padding-bottom: 24rem;
  padding-top: 6rem
}

.beyound-N9-en .contents-inner {
  display: flex;
  justify-content: center;
  gap: 6rem;
  position: relative;
  width: 100%
}

.beyound-N9-en .thumb-area {
  width: 100%;
  max-width: 50rem;
  height: 48rem
}

.beyound-N9-en .thumb-area img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.beyound-N9-en .desc-area {
  flex: 1;
  align-self: center
}

.beyound-N9-en .desc-area .name {
  display: flex;
  align-items: flex-end;
  gap: 0.8rem
}

.beyound-N9-en .desc-area .name span {
  font-weight: var(--fw-medium);
  transform: translateY(-.6rem)
}

.beyound-N9-en .history {
  margin-top: 4rem
}

.beyound-N9-en .history strong {
  font-weight: var(--fw-bold)
}

.beyound-N9-en .history-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  margin-top: 1.6rem
}

.beyound-N9-en .history-wrap .item li+li {
  margin-top: .6rem
}

@media (max-width: 992px) {
  .beyound-N9-en {
    padding-bottom: 12rem;
    padding-top: 3rem
  }

  .beyound-N9-en .contents-inner {
    flex-direction: column;
    gap: 1.6rem
  }

  .beyound-N9-en .thumb-area {
    flex: none;
    align-self: center;
    max-width: 100%;
    height: auto;
    aspect-ratio: 328 / 316
  }

  .beyound-N9-en .desc-area {
    flex: none;
    width: 100%
  }

  .beyound-N9-en .desc-area .name {
    gap: .4rem
  }

  .beyound-N9-en .desc-area .name span {
    transform: translateY(-.4rem)
  }

  .beyound-N9-en .history {
    margin-top: 2rem
  }

  .beyound-N9-en .history-wrap {
    grid-template-columns: 1fr;
    gap: 1.2rem;
    margin-top: 1.2rem
  }

  .beyound-N9-en .history-wrap .item li+li {
    margin-top: .2rem
  }
}